/* Imports */
/*==========================================================================
1. Variables & functions
===========================================================================*/
/* Colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_blue {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.btn_blue_reversed {
  background-color: #0652DD;
  border: 2px solid #0652DD;
  color: #ffffff;
  padding: 5px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue_reversed:hover {
  background-color: #ffffff;
  color: #0652DD;
}
.btn_red {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: red;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: red;
}
.btn_red_fullwidth {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_red_fullwidth:hover {
  background-color: #ffffff;
  color: red;
}
.btn_green {
  background-color: #ffffff;
  border: 2px solid green;
  color: green;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green:hover {
  background-color: green;
  color: #ffffff;
}
.btn_green_reversed {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green_reversed:hover {
  background-color: #ffffff;
  color: green;
}
.btn_green_fullwidth {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_green_fullwidth:hover {
  background-color: #ffffff;
  color: green;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.rondehoeken-row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.black_text {
  color: #000000;
  font-weight: bold;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
#custom-karel-beursorder .row-1 .inner-row-1 .row-titel {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 10;
  padding: 10px;
  margin-top: 5px;
}
#custom-karel-beursorder .row-2 .inner-row-2 #edit-top {
  grid-area: top;
}
#custom-karel-beursorder .row-2 .inner-row-2 #edit-left {
  grid-area: left;
}
#custom-karel-beursorder .row-2 .inner-row-2 #edit-middle {
  grid-area: middle;
}
#custom-karel-beursorder .row-2 .inner-row-2 #edit-middle #edit-body-format {
  display: none;
}
#custom-karel-beursorder .row-2 .inner-row-2 #edit-right {
  grid-area: right;
}
#custom-karel-beursorder .row-2 .inner-row-2 #edit-bottom {
  grid-area: bottom;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder {
  display: grid;
  grid-template-columns: 33% 33% 33%;
  grid-template-rows: auto;
  grid-template-areas: "top top top" "left middle right" "bottom bottom bottom";
  column-gap: 10px;
  row-gap: 2px;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder .form-wrapper {
  margin-bottom: 10px !important;
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left .content_title,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle .content_title,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right .content_title {
  text-transform: uppercase;
  text-align: center;
  margin-top: 10px;
  width: 100%;
  float: left;
  display: block;
  background-color: #0652DD;
  color: #ffffff;
  padding: 2px 4px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left input[id^="edit-toevoegen-"],
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle input[id^="edit-toevoegen-"],
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right input[id^="edit-toevoegen-"],
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left input[id^="edit-bewerk-"],
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle input[id^="edit-bewerk-"],
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right input[id^="edit-bewerk-"] {
  float: right;
  display: block;
  padding: 1px 4px;
  margin: 2px 2px 2px 2px;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left input[id^="edit-toevoegen-"],
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle input[id^="edit-toevoegen-"],
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right input[id^="edit-toevoegen-"] {
  margin-right: 0;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left #edit-send-offerte,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle #edit-send-offerte,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right #edit-send-offerte,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left #edit-send-order,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle #edit-send-order,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right #edit-send-order {
  padding: 1px 4px;
  margin: 2px 2px 2px 2px;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left .js-form-type-checkbox,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle .js-form-type-checkbox,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right .js-form-type-checkbox {
  margin: 0;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left .label,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle .label,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right .label {
  width: 200px;
  float: left;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left .content-stand,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle .content-stand,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right .content-stand {
  text-align: left;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left .content-stand.stand-prijs-totaal,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle .content-stand.stand-prijs-totaal,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right .content-stand.stand-prijs-totaal {
  text-align: right;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left .body_title,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle .body_title,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right .body_title {
  margin-top: 10px;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left .text-format-wrapper.form-item,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle .text-format-wrapper.form-item,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right .text-format-wrapper.form-item {
  margin-top: 0;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left .text-format-wrapper.form-item .form-type-textarea,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle .text-format-wrapper.form-item .form-type-textarea,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right .text-format-wrapper.form-item .form-type-textarea {
  margin-top: 0;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left table td.table_aantal,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle table td.table_aantal,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right table td.table_aantal {
  width: 40px;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-left table td.table_prijs,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-middle table td.table_prijs,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-right table td.table_prijs {
  width: 100px;
  text-align: right;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-bottom,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-top {
  padding: 10px;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-bottom .js-form-submit,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-top .js-form-submit {
  width: 100%;
}
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-bottom .top_content,
#custom-karel-beursorder .row-2 .inner-row-2 #digi-karel-beursorder #edit-top .top_content {
  text-align: center;
  text-transform: uppercase;
}
.js-form-item-field-beursorder-locatie-1 label,
.js-form-item-field-beursorder-locatie-2 label,
.js-form-item-field-beursorder-locatie-3 label {
  float: none!important;
}
